/* stylesheet for NovaSpaceArt.com */

div#main {
	border:1px solid #cccccc;
}

div#logo {
	border:0px solid #ffffff;
}

div#content {
	width:950px;
	margin-top:-5px;
	padding-bottom:1px;
	border: none;
}

div#crumbs {
	text-align:center;
	background:#541A43;
	color:#ffffff;
	height:27px;
	font-weight:bold;
	text-shadow: 1px 1px 1px #000000
}

div#crumbs A {
	color:#ffd700;
	text-decoration:none;
}

img#corner {
	position:relative;
	top:0px;
	left:-469px;
}

div#googlesearch {
	margin-top:0px;
}

div#bottomlinks {
	width:941px;
	padding:4px;
	border-top: 0px solid #cDcDF5;
	position:relative;
	left:0px;
	top:1px;
	background:#541A43;
	color:#ffffff;
	font: 10pt Arial, Helvetica, san-serif;
	font-weight:bold;
	overflow:hidden;
}

div#dimmer {
	opacity:.50;
	background:#ffffff;
	top:0px;
	left:0px;
	position:relative;
	z-index:8;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity = 50);
}

h5#cat {
	margin:-5px;
	padding-left:25px;
	font-weight:bold;
	color:#ffd700;
	letter-spacing:10px;
	position:relative;
	top:0px;
	text-shadow: 1px 1px 1px #000000;
}

h5#person {
	margin:-5px;
	padding-right:25px;
	font-weight:bold;
	color:#ffd700;
	letter-spacing:10px;
	position:relative;
	z-index:3;
	top:0px;
	text-shadow: 1px 1px 1px #000000;
}

td#redrule hr {color:blue;}

hr {padding:0px;}

div#slider {
	width:700px;
	height:130px;
	overflow:hidden;
	margin:0px;
	position:relative;
	border: 1px solid #000000;
	visibility:hidden; 
}

table#imgslider TR TD {
	background:#541A43;
	color:#ffffff;
	font-weight:bold;
	font-size:9pt;
}

table#imgslider TR TD A{
	color:#ffd700;
}

table#imgslider TR TD A:HOVER{
	color:#fddbcf;
}
table#imgslider tr td {border: 1px outset gold;box-shadow: 4px 4px 4px #000000;text-shadow:1px 1px 1px #000000;}
table#imgslider tr td:hover {border: 1px outset gold;box-shadow: 1px 1px 1px #000000;}
table#imgslider tr td a img {border: 1px outset gold;}
table#imgslider tr td a:hover img {border: 1px inset gold;}
table#imgslider tr td a {color:#FFD700;text-decoration:none;}
table#imgslider tr td a:hover {color:#fddbcf;text-decoration:none;}

img#imgSlideRight, img#imgSlideLeft {
	margin-top:24px;
	border:none;
}

SELECT#itemid {width:270px;background:#541A43;color:#ffffff;font-weight:bold;}
SELECT#itemid OPTION {color:#ffffff;}

TABLE#buytablewrapper {padding:0px; box-shadow: 6px 6px 4px rgba(0,0,0,.5);}
TABLE#buytable TR TD {color:#541A43;font-weight:bold;font-size:11pt;text-align:center;text-shadow:-1px -1px 1px #ffffff, 1px 1px 1px #000000;}
TABLE#buytable TR TD INPUT{background:#541A43;color:#ffffff;text-align:center;}
TABLE#buytable TR TD SELECT{background:#541A43;color:#ffffff;font-weight:bold;}

DIV#bottomlinks table.links tr td a {color:#ffd700;}
DIV#bottomlinks table.links tr td a:hover {color:#fddbcf;}
DIV#bottomlinks table.links tr td  {color:#ffffff;}

input#buy {border: thin outset #187207;}
input#want {border: thin outset #2d458b;}
input#buy:hover {border:thin inset;}
input#want:hover {border:thin inset;}

P.cont, P.noindent { text-indent:0px;}
P.center {text-indent:0px;text-align:center;}
P.frame { font-style:italic; border:1px #000000 solid; text-indent:0px; text-align:center;}
P {
	margin:3px;
	padding:5px;
	text-indent: 10px;
}

h1, h2, h3, h4, h5, h6 {margin:0px;}

TABLE.imglinks, TABLE.imglinks2
{
	border-color:#000000;
	text-align:center;
}
TABLE.imglinks TR TD, TABLE.imglinks2 TR TD
{
	font-size:8pt;
	color:#eeb92b;
	font-family:"Times New Roman",serif;
	vertical-align:bottom;
	vertical-align:top;
	background-color:transparent;
	padding:2px;
}

TABLE.imglinks tbody TR TD A IMG, TABLE.imglinks2 tbody TR TD A IMG
{
	margin:0px;
	border-width:thin;
	border-style:outset;
	border-color:#eeb92b;
	box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.75);
}

TABLE.imglinks tbody TR TD A IMG
{
	box-shadow: 3px 3px 1px #FFFFFF, 4px 4px 1px #000000, 7px 7px 1px #FFFFFF, 8px 8px 1px #000000;
	margin-bottom:9px;
	margin-top:8px;
}

TABLE.imglinks tbody TR TD A:HOVER IMG, TABLE.imglinks2 tbody TR TD A:HOVER IMG
{
	border-color:#eeb92b;
	border-style:inset;
	border-width:thin;
	background-color: transparent;
}

TABLE.imglinks tbody TR TD A:HOVER IMG
{
	box-shadow: -3px -3px 1px #ffffff, -4px -4px 1px #000000, -7px -7px 1px #ffffff, -8px -8px 1px #000000;
	margin-bottom:8px;
}

TABLE.imglinks tbody  TR TD A, TABLE.imglinks2 tbody  TR TD A  
{
	color:#eeb92b;
	font-weight:bold;
	text-decoration:none;
	font-size:10pt;
	text-shadow: 1px 1px 1px #000000, 2px 2px 1px #000000, 3px 3px 1px #000000;
	font-weight:bold;
}

TABLE.imglinks tbody  TR TD A:HOVER, TABLE.imglinks2 tbody  TR TD A:HOVER
{
	color:#008080;
}

TABLE.imglinks tbody  TR TD P, TABLE.imglinks tbody  TR TD B 
{
	font-size:10pt;
	font-family:Helvetica, Arial, sans serif;
	font-weight:bold;
	margin-top:5px;
}

TABLE.imglinks tbody TR TD P A.more, TABLE.imglinks2 tbody TR TD P A.more
{
	color:#ff0000;
	text-decoration:none;
}

TABLE.imglinks tbody TR TD P A.more:HOVER, TABLE.imglinks2 tbody TR TD P A.more:HOVER
{
	color:#00ffff;
}

TABLE.showcase CAPTION {font-size:large;font-weight:bold;font-style:italic;color:yellow;border-width:0px;border-style:solid;border-bottom-width:0px;width:600px;}
TABLE.showcase CAPTION A {color:yellow;text-decoration:none;display:block;border-width:1px;border-color:yellow;border-style:solid;background-color:#000044;}
TABLE.showcase CAPTION A:HOVER {color:yellow;background-color:#220044;}
TABLE.showcase {border-width:0px;border-top-width:0px;border-color:yellow;border-style:solid;}
TABLE.showcase TR {border-width:0px;}
TABLE.showcase TR TD {border-width:0px;text-align:center;color:#eeb92b;vertical-align:top;font-weight:bold;}
TABLE.showcase TR TD A.show {display:block;border-style:outset;border-width:thick;padding:2px;border-color:#aaaaff;font-weight:bold;text-decoration:none;}
TABLE.showcase TR TD A.show:HOVER {color:red;border-color:#ff0000;border-style:inset;background-color:#000044;}
TABLE.showcase TR TD A.show:ACTIVE {color:red;border-color:#ffff00;border-style:inset;background-color:#000044;}

TABLE.cart TR 
{

	border-style:solid;
	border-width:1px;
	border-color:#000000;
}
TABLE.cart TR TD 
{

	border-style:none; 
}
TABLE.cart TR TH 
{
	border-style:none;
	background:#bbbbff; 
}
TABLE.cart TR TH A, TABLE.cart TR TH A:VISITED
{
	font-weight:bold;
}

DIV.text {
	overflow:hidden;
	width:800px;
	border: thin #ffcd00 outset;
	background:#541A43;
	color:#ffffff;
	text-align:left;
	padding-left:10px;
	box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.75);
}

DIV.text img {
	border: thin #ffcd00 outset;
	box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.75);
}

DIV.text A {
	color:#ffcd00;
	font-weight:bold;
	text-decoration:none;
	text-shadow: 1px 1px 1px #000000, 2px 2px 1px #000000, 3px 3px 1px #000000;
}
DIV.text A:hover {color:#00ff00;}
DIV.text table.imglinks tr td a b{color:#ffcd00;}
DIV.text table.imglinks tr td a:hover b{color:#00ff00;}

P.quote {text-align:left;margin-bottom:0px;}
P.quoteby {text-align:right;margin-top:0px;}

.green {color:#00ff00;}
.red {color:#ff0000;}
.yellow {color:#ffff00;}
.blue {color:#000080;}
.gold {color:#ffe32b;}
.sold {
	color:#ff0000;
	font-size:x-large;
	font-weight:bold;
	text-shadow: 1px 1px 1px #000000, 2px 2px 1px #000000, 3px 3px 1px #000000;
}

H1.title {color:#ffebef;font-weight:bold;font-size:28pt;}
.title {color:#fddbcf;
	text-shadow: 1px 1px 2px #000000, 3px 3px 2px #000000, 5px 5px 2px #000000, 6px 6px 2px #000000, 7px 7px 2px #000000;font-weight:bold;
}

/*
#singles A {text-decoration:none;text-shadow: 1px 1px 1px #000000;font-weight:bold;}
#singles A:visited {color:#008800;text-shadow: 1px 1px 1px #000000;font-weight:bold;
#singles A:hover {color:pink;text-shadow: 1px 1px 1px #000000;font-weight:bold;
*/
div#productContainer, div.productContainer {
	width:95%;
	margin-left:0;
}

div#imageLeft {
	width:50%;
	float:left;
}

img#itemimage {
	max-width:100%;
	height:auto;
}

div.descFull {
	width:100%;
	clear:both;
}

div.descLeft {
	width:48%;
	float:left;
	min-width:300px;
	padding-right:2px;
}

table.cart {
	width:700px;
}

table#creditcardheader {
	width:700px;
}

table.userinfo {
	width:700px;
}